An error was detected which prevented the loading of this page. If this problem persists, please contact the website administrator


#1

We migrated the website to a new location and this is the error we get as shown in attachment.


#2

This may be a different PHP version in the new location?


#3

We have tested with PHP 5.4, 7.1 and 7.3 but same result.


#4

Yea, it absolutely won’t work with 7.1 and 7.3, those are too new .

5.4 , I’m not sure… I think it should work. But this just looks like the kind of error that would be introduced by changes in the language spec.

What was the PHP version in the original host?


#5

Confirmed the original host was using PHP 5.4 which is what it is currently set to and the error indicated in the original post shows. When we try with PHP 7.x it shows an error code based on some lines.


#6

It may be that this host enables E_STRICT for PHP?

For reference: